apiVersion: v2
name: cert-manager
description: A Helm chart for Kubernetes

type: application
version: 0.1.0
appVersion: "1.12.0"

dependencies:
  - name: cert-manager
    repository: https://charts.jetstack.io
    version: "1.12.3"
